/* foglio di stile per palla di cuoio */

/* GENERALI */

body {
background: #000000;
margin: 0px 0px 0px 0px;
}

img {
hspace: "0";
vspace: "0";
border: "0px";
}

/* CONTENITORE: viene applicato al DIV contenitore della pagina */

.contenitore {
width: 100%;
margin: 5px 5px 5px 5px;
font: 12px Verdana, sans-serif;
background: #000000;
color: #f4a460;
border: 0px;
}

/* ARTICOLI: viene applicato al DIV contenitore degli articoli di uno contro tutti */

.titolo {
height: 25px;
width: 550px;
padding: 5px 5px 5px 5px;
font: 13px Verdana, sans-serif;
background: #000000;
color: #ffffff;
border: 1px solid;
border-color: #0000ff;
}
.testo {
height: 250px;
width: 550px;
overflow-y: scroll;
padding: 5px 5px 5px 5px;
font: 13px Verdana, sans-serif;
background: #000000;
color: #ffffff;
border-bottom: 1px solid #0000ff;
border-top: 1px solid #0000ff;
scrollbar-arrow-color: #000000;
scrollbar-base-color: #0000ff;
scrollbar-track-color: #000000;
}
.selezione {
font: 12px Verdana, sans-serif;
background-color: #000000;
color: #0000ff;
border: 0px;
border-color: #0000ff;
}

/* TESTATA: viene applicato al DIV contenente la testata */

.testata {
margin: 5px 5px 5px 5px;
background: #000000;
border: 0px;
text-align: center;
}

/* NAVIGATORE: viene applicato al DIV contenente i link di navigazione nel sito */

.navigatore {
margin: 5px 5px 5px 5px;
cellspacing: 0px;
cellpadding: 0px;
background: #000000;
font: 11px Verdana, sans-serif;
text-align: center;
color: #cccccc;
border: 0px;
}

div.navigatore a {
font: 11px Verdana, sans-serif;
color: #ffff66;
}

div.navigatore a:hover {
font: bold 11px Verdana, sans-serif;
color: #ffff00;
}

div.navigatore dfn {
margin: 0px 0px 0px 0px;
valign: top;
background: #3467FF;
color: #ffffff;
font: 10px Verdana, sans-serif;
text-align: center;
}
/* DETTAGLIO : viene applicato al DIV contenente il dettaglio della pagina (sn o totale)*/

.dettaglio {
margin: 5px 5px 5px 5px;
background: #000000;
font: 12px Verdana, sans-serif;
text-align: left;
color: #ffffff;
border: 0px;
}

div.dettaglio p {
margin: 10px 0px 10px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: 12px Verdana, sans-serif;
text-align: left;
}

div.dettaglio dfn {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: italic 12px Verdana, sans-serif;
text-align: left;
}

div.dettaglio h1 {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: bold 18px Verdana, sans-serif;
text-align: left;
}

div.dettaglio h2 {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: bold 14px Verdana, sans-serif;
text-align: left;
}

div.dettaglio h3 {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: bold 12px Verdana, sans-serif;
text-align: left;
}

div.dettaglio img{
float: left;
margin: 0px 10px 10px 0px;
}

div.dettaglio a {
font: 12px Verdana, sans-serif;
color: #ff9933;
}

div.dettaglio a:hover {
font: bold 12px Verdana, sans-serif;
color: #ff9933;
}

div.dettaglio ul{
margin: 0px 0px 0px 0px;
padding: 0;
list-style-type: none;
}

div.dettaglio li{
margin: 5px;
padding: 0;
}

div.dettaglio table {
margin: 0px 0px 0px 0px;
border: 0px;
valign: center;
align: center;
background: #000000;
color: #ffffff;
font: 12px Verdana, sans-serif;
text-align: left;
}

/* SPECIALE: viene applicato al DIV contenente la sezione speciale della pagina eventualmente presente */

.speciale {
float: right;
width: 20%;
height: 100%;
margin: 5px 5px 5px 5px;
background: #f4a460;
font: 10px Verdana, sans-serif;
text-align: center;
valign: middle;
color: #000000;
border: 0px;
}

div.speciale p {
margin: 0px 0px 0px 0px;
valign: top;
background: #f4a460;
color: #000000;
font: 12px Verdana, sans-serif;
text-align: center;
}

div.speciale dfn {
margin: 0px 0px 0px 0px;
valign: top;
background: #f4a460;
color: #000000;
font: italic 12px Verdana, sans-serif;
text-align: center;
}

div.speciale h1{
margin: 0px 0px 0px 0px;
valign: top;
background: #f4a460;
color: #0000ff;
font: bold 16px Verdana, sans-serif;
text-align: center;
}

div.speciale h2{
margin: 0px 0px 0px 0px;
valign: top;
background: #f4a460;
color: #0000ff;
font: bold 14px Verdana, sans-serif;
text-align: center;
}

div.speciale a {
font: 12px Verdana, sans-serif;
color: #0000ff;
}

div.speciale a:hover {
font: bold 12px Verdana, sans-serif;
color: #0000ff;
}

div.speciale ul{
margin: 0px 0px 0px 0px;
padding: 0;
list-style-type: none;
}

div.speciale li{
margin: 5px;
padding: 0;
}

/* PIEDE: viene applicato alla tabella contenente il fondo */

.piede {
clear: right;
margin: 15px 5px 5px 5px;
cellspacing: 0px;
cellpadding: 0px;
background: #000000;
font: 11px Verdana, sans-serif;
text-align: center;
color: #ffff66;
border: 0px;
}

div.piede a {
font: 11px Verdana, sans-serif;
color: #ffff66;
}

div.piede a:hover {
font: bold 11px Verdana, sans-serif;
color: #ffff00;
}

/* ELENCO: viene applicato al DIV contenente un elenco di elementi con immagini */

.elenco {
margin: 5px 5px 5px 5px;
padding: 5px 5px 5px 5px;
background: #000000;
font: 11px Verdana, sans-serif;
text-align: justify;
color: #0000ff;
border: 1px solid #0000ff;
}

div.elenco img{
float: left;
margin: 5px 5px 5px 5px;
}

div.elenco q {
margin: 5px 5px 5px 5px;
valign: top;
background: #000000;
color: #ffffff;
font: 14px Verdana, sans-serif;
text-align: left;
}

div.elenco em {
margin: 5px 5px 5px 5px;
valign: top;
background: #000000;
color: #ffff00;
font: bold 14px Verdana, sans-serif;
text-align: left;
}

div.elenco dfn {
margin: 5px 5px 5px 5px;
valign: top;
background: #000000;
color: #ff6600;
font: italic 12px Verdana, sans-serif;
text-align: left;
}

div.elenco cite {
margin: 5px 5px 5px 5px;
valign: top;
background: #000000;
color: #0000ff;
font: 12px Verdana, sans-serif;
text-align: left;
}

div.elenco p {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: 12px Verdana, sans-serif;
text-align: justify;
}

div.elenco h1 {
margin: 10px 0px 0px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: bold 12px Verdana, sans-serif;
text-align: left;
}

div.clearer {
margin: 0px 0px 0px 0px;
clear: left;
}

/* TABELLIN0: viene applicato al DIV contenente un tabellino */

.tabellino{
font: bold 12px 'Verdana', sans-serif;
border: 0px solid black;
color: #0000FF;
text-align: left;
padding: 5px;
}

div.tabellino h1 {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #0000FF;
font: bold 12px 'Verdana', sans-serif;
text-align: left;
}

div.tabellino h2 {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #ffd700;
font: bold 12px 'Verdana', sans-serif;
text-align: center;
}

div.tabellino h3 {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #B0C4DE;
font: bold 12px 'Verdana', sans-serif;
text-align: left;
}

div.tabellino p {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #0000FF;
font: 12px Verdana, sans-serif;
}

div.tabellino p {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #B0C4DE;
font: 12px Verdana, sans-serif;
}

div.tabellino em {
margin: 10px 0px 10px 0px;
valign: top;
background: #000000;
color: #0000FF;
font: italic 12px Verdana, sans-serif;
}

div.tabellino em2 {
margin: 10px 0px 10px 0px;
valign: top;
background: #000000;
color: #B0C4DE;
font: italic 12px Verdana, sans-serif;
}

/* TABELLINI: viene applicato al DIV contenente i tabellini sinistro e destro */

.tabellino_sn{
float: left;
font: 14px 'Courier New', sans-serif;
border: 1px solid black;
text-align: right;
padding: 5px;
background: #000000;
color: #ffd700;
border-right: 1px solid #ffffff;
}

div.tabellino_sn em {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #ff0000;
font: bold 14px 'Courier New', sans-serif;
text-align: right;
}

div.tabellino_sn cite {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #008000;
font: 14px 'Courier New', sans-serif;
text-align: right;
}

.tabellino_dx{
font: 14px 'Courier New', sans-serif;
border: 1px solid black;
text-align: left;
padding: 5px;
background: #000000;
color: #ffd700;
}

div.tabellino_dx em {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #ff0000;
font: bold 14px 'Courier New', sans-serif;
text-align: left;
}

div.tabellino_dx cite {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #008000;
font: 14px 'Courier New', sans-serif;
text-align: left;
}

/* FIGURINE : viene applicato al DIV contenente le figurine */

.figurine {
margin: 5px 5px 5px 5px;
background: #000000;
border: 0px;
align: center;
}

div.figurine p {
margin: 10px 0px 10px 0px;
valign: top;
font: 12px Verdana, sans-serif;
}

div.figurine h1 {
margin: 0px 0px 0px 0px;
valign: top;
font: bold 18px Verdana, sans-serif;
}



/* CALENDARIO : viene applicato al DIV contenente il calendario*/

.calendario {
margin: 5px 5px 5px 5px;
background: #000000;
font: 12px Verdana, sans-serif;
text-align: left;
color: #ffffff;
border: 0px;
}

div.calendario h1 {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #0000FF;
font: bold 18px Verdana, sans-serif;
text-align: left;
}

div.calendario h2 {
margin: 10px 0px 0px 0px;
valign: top;
background: #000000;
color: #FF8000;
font: bold 16px Verdana, sans-serif;
text-align: left;
}

div.calendario h3 {
margin: 5px 0px 0px 0px;
valign: top;
background: #000000;
color: #A8A8FF;
font: italic 12px Verdana, sans-serif;
text-align: left;
}

div.calendario h4 {
margin: 0px 0px 0px 20px;
valign: top;
background: #000000;
color: #FFFF00;
font: bold 14px Verdana, sans-serif;
text-align: left;
}

div.calendario h5 {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: 12px Verdana, sans-serif;
text-align: left;
}

div.calendario p {
margin: 0px 0px 0px 40px;
valign: top;
background: #000000;
color: #ffffff;
font: 10px Verdana, sans-serif;
text-align: left;
}



/* COMUNICATI : viene applicato al DIV contenente i comunicati*/

.comunicati {
margin: 5px 5px 5px 5px;
background: #000000;
font: 12px Verdana, sans-serif;
text-align: left;
color: #ffffff;
border: 0px;
}

div.comunicati p {
margin: 10px 0px 10px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: 12px Verdana, sans-serif;
text-align: left;
}

div.comunicati table {
margin: 10px 0px 10px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: 12px Verdana, sans-serif;
text-align: left;
}

div.comunicati q {
margin: 10px 0px 10px 0px;
valign: top;
background: #000000;
color: yellow;
font: 12px Verdana, sans-serif;
text-align: left;
}

div.comunicati dfn {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: italic 12px Verdana, sans-serif;
text-align: left;
}

div.comunicati cite {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: green;
font: italic 12px Verdana, sans-serif;
text-align: left;
}

div.comunicati h1 {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: bold 18px Verdana, sans-serif;
text-align: left;
}

div.comunicati h2 {
margin: 50px 0px 0px 0px;
valign: top;
background: #000000;
color: #6495ed;
font: bold 14px Verdana, sans-serif;
text-align: left;
}

div.comunicati h4 {
margin: 50px 0px 0px 0px;
valign: top;
background: #000000;
color: red;
font: bold 14px Verdana, sans-serif;
text-align: left;
}

div.comunicati h3 {
margin: 0px 0px 0px 0px;
valign: top;
background: #000000;
color: #ffffff;
font: bold 12px Verdana, sans-serif;
text-align: left;
}

/* FANTACALCIO: viene applicato al DIV contenitore nel fantacalcio */

.fantamercato {
height: 350px;
overflow-y: scroll;
padding: 5px 5px 5px 5px;
font: 10px Verdana, sans-serif;
background: #000000;
color: #ffffff;
border: 1px solid #0000ff;
scrollbar-arrow-color: #000000;
scrollbar-base-color: #0000ff;
scrollbar-track-color: #7FFFD4;
}

div.fantamercato table {
font: 10px Verdana, sans-serif;
text-align: left;
}

.formazione {
height: 100px;
overflow-y: scroll;
padding: 5px 5px 5px 5px;
font: 10px Verdana, sans-serif;
background: #000000;
color: #ffffff;
border: 1px solid #0000ff;
scrollbar-arrow-color: #000000;
scrollbar-base-color: #0000ff;
scrollbar-track-color: #7FFFD4;
}

div.formazione table {
font: 10px Verdana, sans-serif;
text-align: left;
}

